@import url(//netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);
@import url("//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap-glyphicons.css");
.forHover a{
	color:white;
}
.forHover a:hover{
	color:#11CDEF;
}
.footList{
	list-style-type:none;
	padding-left:0px;
}
.footbg{
	background:#1b232f;
}
.hrColor{
	color:#2f2e2e;
	background:#2f2e2e;
}
.socialIcon li{
	margin-right:7px;
	width:30px;
	height:30px;
	font-size:20px;
	line-height:30px;
	float:left;
}
.socialIcon{
	list-style-type:none;
}
.copyrightClass{
	background:black;
	margin-top:20px;
	padding:20px 0px 20px 0px;
}
.footbg{
	padding-bottom:0px !important;
}
.nav-pills .nav-link.active{
  color: white;
  border-radius: 4px;
  background: #11CDEF;
	box-shadow: 0px 4px 15px 0px #00000040;
} 
.nav-pills .nav-link{
	box-shadow:none;
	background:transparent;
	color:black;
	font-size:18px;
	margin:10px;
}
.nav-pills a:hover{
	background:#11CDEF;
  border-radius: 4px;
	color:white !important;
}
.btn-primary{
	border-color: #11cdef;
	background-color:#11cdef;
}
.content {
  padding: 10px 44px;
}

.text {
  /*border-bottom: 1px solid #262626;*/
  margin-top: 40px;
  padding-bottom: 40px;
  text-align: center;
}

.text h2 {
  color: #fff;
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  font-weight: lighter;
  letter-spacing: 2px;
}

.counter {
  background: #2C2C2C;
  -moz-box-shadow:    inset 0 0 5px #000000;
  -webkit-box-shadow: inset 0 0 5px #000000;
  box-shadow:         inset 0 0 5px #000000;
  min-height: 150px;
  text-align: center;
}

.counter h3 {
  color: #E5E5E5;
  font-size: 14px;
  font-style: normal;
  font-variant: normal;
  font-weight: lighter;
  letter-spacing: 1px;
  padding-top: 20px;
  margin-bottom: 30px;
}

#countdown {
  color: #FFFFFF;
}

#countdown span {
  color: #E5E5E5;
  font-size: 26px;
  font-weight: normal;
  margin-left: 20px;
  margin-right: 20px;
  text-align: center;
}








/****** Style Star Rating Widget *****/

.rating { 
  border: none;
  float: left;
}

.rating > input { display: none; } 
.rating > label:before { 
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
}

.rating > .half:before { 
  content: "\f089";
  position: absolute;
}

.rating > label { 
  color: #ddd; 
 float: right; 
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: gray;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: gray;  } 

.card-img-top:hover{
	opacity: .5;
}

.pcart{
	visibility:hidden;
}
@-webkit-keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }
         
         @keyframes fadeIn {
            0% {opacity: 0;}
            100% {opacity: 1;}
         }
		 @keyframes fadeInUp {
    from {
        transform: translate3d(0,20px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,20px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}
.hovparant:hover .pcart{
	visibility:visible;

	animation-name: fadeIn;
	animation-duration: .5s;
		animation-name: fadeInUp;
	animation-duration: .5s;
}






.footf>div{
	margin-bottom:20px;
}


.textp{
	font-size:1.5rem;
	text-align:justify !important;
}
.socialIcon>li a:hover{
	color:#11CDEF;
}
.ineml{
	background:#263036;
	color:#fff;
	width:100%;
	height:45px;
}
.ineml>input{
	height:100%;
	background-color:#263036 !important;
	border:none;
}
.ineml>button{
	background:#11CDEF;
	border-top-left-radius:0px;
	border-bottom-left-radius:0px;
}

.desout>div:first-child>a{
	color:#263036;
	text-decoration:none;
}
.desout>div:first-child>a:hover{
	color:#11CDEF;
}
.fofl{
	display:flex;
}
.Eart{
	background-size:cover;
	background-position: center center;
	background-repeat: no-repeat;
	padding:6vw 5vw;
	border:1px solid bisque;
	height:100%;
}
.Eart>h2{
	color:#263036;
}
.Eart>div{
	width:100%;
}
.Eart>div>p{
	color:#808080;
	width:40%;
}
.Eart>div>a{
	color:#fff;
	border:none;
	background-color:#11CDEF;
}
.Erts{
	background-color:#0769ea;
	width:100%;
	height:100%;
	padding:25px 30px;
}
.Erts>h3{
	color:#ffffff;
}
.Ertsd{
	color:#ffffff !important;
	font-size:40px !important;
	margin-bottom:5px !important;
}
.Erts>div>p{
	color:#ffffff;
}
.Ertt{
	background-color:#11CDEF ;
	width:100%;
	height:100%;
	padding:25px 30px;
	color:#ffffff !important;
}
.Ertt>h3{
	color:#ffffff !important;
}
.tapm{
	text-align:center;
	margin-bottom:40px;
	width:100%;
}
.tapm>h2{
	color:#263036;
}
.tapm>div>p{
	color:#808080;
}
.npill{
	text-align:center;
	width:100%;
	display:block;
}
.npill a{
	display:inline-block !important;
}
.hovparant{
	position:relative;
}
.hovparant>div{
	position:absolute !important;
	bottom:0px;
	width:100% !important;
}
.hovparant>div>a:first-child{
	width:50% !important;
	margin:0px !important;
	background:#11CDEF;
	border-radius:0px !important;
	float:left;
}
.hovparant>div>a:last-child{
	width:50% !important;
	margin:0px !important;
	background:#11CDEF;
	border-radius:0px !important;
	float:none;
	font-weight: 600;
}
.desout{
	background:#fff;
	box-shadow: 0px 4px 15px 0px #00000040;
}
.desout>div:first-child{
	color:#263036;
	font-weight:bold;
	font-size:14px;
	
}
.desout>div:nth-child(2){
	color:#055bcb;
	font-style:bold;
	font-size:20px;
}

.siz{
	font-size:14px;
}
.paddbo{
	margin-bottom:10px;
}
.carousel-inner{
	height:100%;
	max-height:500px;
}
fieldset{
	float:none !important;
	display:inline-block;
}
.tab-content{
	margin-top:10px;
}
@media screen and (max-width: 600px) {
  .siz{
	  font-size:8px !important;
  }
  .rating{
	font-size:10px;  
  }
}


.paddb10{
	padding-bottom:15px;
}

.socialIcon{
	float:right;
}


.autn{
	padding:10px 0px 10px 0px;
	display:flex;
}

.remm{
	position:absolute;
	top:25px;
	right:0px;
}
.remm>span{
	color:#263036;
	padding:0 25px;
	border-right:1px solid #e4e4e4;
}
.remm>span>i{
	color:#11CDEF;
}


.paddh{
	padding-left:25px;
}

.navbar-collapse{
	padding-left:0px !important;
}




@media (max-width: 768px) {
	.remm{
		display:none;
	}
	.imgbr{
		margin:auto;
	}
}







.dropdown-menu-large > li > ul > li{
	padding:5px 0;
	font-family:Open Sans, sans-serif;
}
.dropdown-menu-large{
	font-family:Open Sans, sans-serif;
}

.nav-item:hover>a{
	color:#11CDEF !important;
}
.dropdown-header{
	color:#11CDEF !important;
	font-size:14px !important;
}
.dropdown-menu .nav-item{
	font-size:13px;
}
.resn{
	width:100%;
	text-align:center;
	margin-bottom:10px;
	margin-top:10px;
}
.navbar-brand{
	padding:2px 15px !important;
	height:auto;
}
nav{
	margin-bottom:0px !important;
}
.resn .btn{
	font-weight: 600;
}
.fll{
	/*float:right;*/
}
@media (max-width: 768px) {
	.fll{
		float:left;
	}
}

.carousel-item>img{
	max-height:600px;
	width:100%;
}
@media (max-width: 900px) {
	.carousel-item>img{
		max-height:400px;
	}
}
@media (max-width: 768px) {
	.carousel-item>img{
		max-height:300px;
	}
}
@media (max-width: 418px) {
	.carousel-item>img{
		max-height:200px;
	}
}




.dropdown-large {
  position: static !important;
}
.dropdown-menu-large {
  margin-left: 16px;
  margin-right: 16px;
  padding: 20px 0px;
}
.dropdown-menu-large > li > ul {
  padding: 0;
  margin: 0;
}
.dropdown-menu-large > li > ul > li {
  list-style: none;
}
.dropdown-menu-large > li > ul > li > a {
  display: block;
  padding: 3px 20px 3px 0px;
  clear: both;
  font-weight: normal;
  line-height: 1.428571429;
  color: #333333;
  white-space: normal;
}
.dropdown-menu-large > li ul > li > a:hover,
.dropdown-menu-large > li ul > li > a:focus {
  text-decoration: none;
  color: #262626;
  /*background-color: #f5f5f5;*/
}
.dropdown-menu-large .disabled > a,
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  color: #999999;
}
.dropdown-menu-large .disabled > a:hover,
.dropdown-menu-large .disabled > a:focus {
  text-decoration: none;
  background-color: transparent;
  background-image: none;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  cursor: not-allowed;
}
.dropdown-menu-large .dropdown-header {
  color: #428bca;
  font-size: 10px;
}
@media (max-width: 768px) {
  .dropdown-menu-large {
    margin-left: 0 ;
    margin-right: 0 ;
  }
  .dropdown-menu-large > li {
    margin-bottom: 30px;
  }
  .dropdown-menu-large > li:last-child {
    margin-bottom: 0;
  }
  .dropdown-menu-large .dropdown-header {
    padding: 3px 15px !important;
  }
}
@media (max-width: 700px) {
	.show{
		position:inherit !important;
	}
}


/*kuldeep*/
.tebs_body{
	/*border:1px solid #11CDEF;*/
	border:1px solid #ccc;
	border-top:5px solid #11CDEF;
	padding: 50px; 
}
.tebs_body .tab-content{
	margin: 0px;
	border-top:0px !important; 
}
.tebs_header .tablinks{
	margin-bottom: 0px !important; 
	border-radius: 20px 20px 0px 0px; 
	border: 1px solid #11CDEF; 
	border-bottom: 0px;
	margin-right:10px; 
}
.tebs_header .tablinks:hover{
	background: #11CDEF !important;
}
.tebs_header .active{
	margin-bottom: 0px !important;
	background: #11CDEF !important;
}
.tab_cont_body{
	padding: 20px;
	margin-bottom: 5px; 
	box-shadow: 1px 1px 3px #11CDEF;
 }
.tab_cont_body .download{
	font-size: 20px;
	line-height:72px; 
	color:#11CDEF;
} 
.tab_cont_body .upload{
	font-size: 30px;
	background: #f8f9fe;
	border:0px;
	color:#11CDEF;
	padding: 15px 27px;
} 

.fs1{
	font-size:1.5rem !important;
}

.group-span-filestyle{
	width:auto;
}
.remm a{
	text-decoration:none;
	color:inherit;
}
.remm a i{
	color:#11CDEF;
}








.col-center {
	margin: 0 auto;
	float: none !important;
}
.carousel {
	margin: 50px auto;
	padding: 0 70px;
}
.carousel .item {
	color: #999;
	font-size: 14px;
    text-align: center;
	overflow: hidden;
    min-height: 290px;
}
.carousel .item .img-box {
	width: 135px;
	height: 135px;
	margin: 0 auto;
	padding: 5px;
	border: 1px solid #ddd;
	border-radius: 50%;
}
.carousel .img-box img {
	width: 100%;
	height: 100%;
	display: block;
	border-radius: 50%;
}
.carousel .testimonial {
	padding: 30px 0 10px;
}
.carousel .overview {	
	font-style: italic;
}
.carousel .overview b {
	text-transform: uppercase;
	color: #7AA641;
}
.carousel .carousel-control {
	width: 40px;
    height: 40px;
    margin-top: -20px;
    top: 50%;
	background: none;
}
.carousel-control i {
    font-size: 68px;
	line-height: 42px;
    position: absolute;
    display: inline-block;
	color: rgba(0, 0, 0, 0.8);
    text-shadow: 0 3px 3px #e6e6e6, 0 0 0 #000;
}
.carousel .carousel-indicators {
	bottom: -40px;
}
.carousel-indicators li, .carousel-indicators li.active {
	width: 10px;
	height: 10px;
	margin: 1px 3px;
	border-radius: 50%;
}
.carousel-indicators li {	
	background: #999;
	border-color: transparent;
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}
.carousel-indicators li.active {	
	background: #555;		
	box-shadow: inset 0 2px 1px rgba(0,0,0,0.2);
}


.loader {
  border: 8px solid #f3f3f3; /* Light grey */
  border-top: 8px solid #000; /* Blue */
  border-radius: 50%;
  width: 80px;
  height: 80px;
  animation: spin 2s linear infinite;
  margin:auto;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

#user_dashboard .tab{
	height:650px !important;
}
#user_dashboard .tabcontent{
	height:650px !important;
}